/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.fpleftcolumn {
	margin-top: 57px;
	background-color:#f8f8f8;
	padding: 0px 15px 15px 15px;
	width:90%;
	float: left;
	margin-right: 3.33%;
}
.fpleftcolumn img{
	padding-left:45%;
	padding-right:auto;
	margin-top: -22px;
}

.fpleftcolumn a{
	text-align:center;
}
#one_third dynamic_template_columns flex_column flex_column_2{
	border: 1px solid black;
	}
.fpmap {
	background-image: url('http://wvr.me/macdepot/wp-content/themes/MacDepot/map.gif');
	display: block;
	width: 90%;
	height: 30px;
	background-repeat: no-repeat;
	background-position: top,center;
	float: left;
	padding-top: 180px;
	padding-left: 15px;
	margin-top:0px;
}
.fpmap a{
	background: #fff;
	text-decoration: underline;
	}